*{ margin-left: 0px; margin-top: 0px; list-style: none; }

h1 , h2 , h3 , h4 , h5 , h6 , p , form , input , select { margin: 0px; padding: 0px; }

.clr{ clear: both; }

ul , ol , dl{ list-style: none; padding: 0px; margin: 0px; }

body{ font-size: 12px; color: #333333; margin: 0px; padding: 0px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; }

a{ color: #0d6dba; text-decoration: none; }

a:hover{ color: #BC0404; text-decoration: underline; }

.line{ background: url(../image/line_h.gif) repeat-x; height: 1px; margin: 0px 5px; overflow: hidden; }

.line1{ background: url(../image/line_hu.gif) repeat-x; height: 1px; margin: 0px 8px 2px 0px; overflow: hidden; }

.line2{ background: url(../image/line_h.gif) repeat-x; height: 1px; margin: 5px 0px; overflow: hidden; }

/********图片定义********/
img { border: none; }

.border img { border: #ffffff 1px solid; overflow: auto; float: left; }

.border a { border: #cccccc 1px solid; overflow: auto; float: left; }

.border a:hover { border: #22598b 1px solid; overflow: auto; float: left; }

/********ICON********/
.icon{ background: url(../image/temp.gif)  no-repeat; width: 13px; height: 13px; padding-left: 15px; }

/*******以上通用******/
/********盒子********/
#page{ width: 960px; margin: auto; }

/*************/
#top{ width: 960px; }

	#top .top1{ background: #F2F9FF; height: 24px; }

		
	.top1 dl{
	list-style: none; padding: 0px; margin: 0px;margin-left:80px;
}
.top1 dl dd{
	float: left; width: 66px; height: 20px;  text-align: center; margin: 2px 5px 0px 0px; background: url(../image/new_top_bg.gif) no-repeat; line-height: 19px; overflow: hidden; display:inline;
}
.top1 dl dd a{
	color: #ff0000; text-decoration: none;
}

		.top1 .top1_1{ padding: 3px 0px 0px 20px; float: left; }

		.top1 .top1_2{ padding: 4px 0px 4px 20px; float: right; }

		.top1_2  a{ background: url(../image/navtopbg.gif) no-repeat; padding: 3px 13px 15px 8px; width: 20px; height: 20px; }

		.top1_2 .hong{ color: #BC0404; }

	#top .top2{ background: url(../image/top2bg.gif) repeat-x; border: #E9E7E8 1px solid; height: 25px; margin-top: 1px; color: #0A61B1; }

	
		.top2 .top2_1{ padding: 7px 0px 0px 10px; }

	
	#top .top3{ height: 59px; margin-top: 5px; }

	
	.top3 .top3_1 , .top3_2 , .top3_3 , .top3_4{ float: left; }

	
		.top3_2 , .top3_3 , .top3_4{ margin: 0px 0px 0px 5px; width: 862px; height: 59px; overflow: hidden; }

		
				.top3_2 .ad1{ width: 211px; height: 58px; float: left; background: #f1f1f1; margin-left: 2px; }
 
				.top3_2 .ad2{ width: 211px; height: 58px; display: inline; float:left;margin-left: 5px; background: #f1f1f1; }

				.top3_2 .ad3{ width: 211px; height: 58px; margin-left: 5px; display: inline; float: left; background: #f1f1f1; }

				.top3_2 .ad4{ width: 211px; height: 58px; display: inline; float: right; background: #f1f1f1; }
				
				
				.top3_2 .aad1{ width: 139px; height: 59px; float: left; background: #f1f1f1; margin-left: 2px; }
 
				.top3_2 .aad2{ width: 139px; height: 59px; display: inline; float:left;margin-left: 5px; background: #f1f1f1; }

				.top3_2 .aad3{ width: 139px; height: 59px; margin-left: 5px; display: inline; float: left; background: #f1f1f1; }

				.top3_2 .aad4{ width: 139px; height: 59px; margin-left: 5px; display: inline; float: left; background: #f1f1f1; }
				
				.top3_2 .aad5{ width: 284px; height: 59px; margin-left: 5px; display: inline; float: left; background: #f1f1f1; }

				.top3_2 .aad6{ width: 139px; height: 59px; display: inline; float: right; background: #f1f1f1; }
				
				.top3_2 .aad7{ width: 285px; height: 59px; display: inline; float: right; }
				
				.top3_2 .aad7 .a1{ width: 285px; height: 59px;  float:right;}
				
				.top3_2 .aad7 .a2{ width: 100px; height: 59px;  float:right; text-align:center; line-height:18px; font-size:12px; color:#ff0000; }
.top3_2 .aad8{
	width: 285px;
	height: 59px;
	display: inline;
	float: left;
	background-color: #F1F1F1;
}	

.top3_2 .aad9{
	width: 139px;
	height: 59px;
	display: inline;
	float: left;
	background-color: #F1F1F1;
	margin-left: 5px;
}	

.top3_2 .aad10{
	width: 139px;
	height: 59px;
	display: inline;
	float: right;
	background-color: #F1F1F1;
}				
.top3_2 .aad11{
	width: 285px;
	height: 59px;
	display: inline;
	float: left;
	background-color: #F1F1F1;
}
.langfang862{
width:862px;
height:59px;
}
.langfang862-1{
width:139px;
height:59px;
float:left;
}
.langfang862-2{
width:139px;
height:59px;
margin-left:5px;
float:left;
}
.langfang862-3{
width:139px;
height:59px;
float:right;
}
/*************/
#nav{ width: 960px; margin-top: 5px; height: 47px; }

 .nav1 , .nav2 { float: left; }

		.nav1{ width: 132px; background: url(../image/gangcai_logo.gif) no-repeat; text-align: center; height: 47px; }

	
	 .nav1 h2{ font-size: 25px; font-family: "黑体"; color: #0d6cbc; font-weight: normal; line-height: 28px; }

	 .nav1 h2 a , .nav1 h2 a:hover{ color: #0d6cbc; text-decoration: none; }

	 .nav1 h6{ font-size: 10px; color: #ff6201; font-weight: normal; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; }

	 .nav1 h6 a , .nav1 h6 a:hover{ color: #ff6201; text-decoration: none; }

	 
	.nav2{ width: 707px; }

		.nav2_1{ height: 25px; }

		.nav2_1_1{ width: 504px; background: url(../image/tegang_nav_2_1.gif) no-repeat; height: 25px; float: left; line-height: 25px; overflow: hidden; }

		
		.nav2_1_1 li { float: left; text-align: center; }

	 .nav2_1_1 li a{ display: block; padding:0 5px 0 10px;}

.nav2_1_1 li a:hover{ text-decoration: underline; }

 
		.nav2_1_2{ background: url(../image/nav2_1_2.gif) no-repeat; height: 23px; float: right; width: 200px; text-align: right; padding-top: 2px; }

		.nav2_2{ height: 22px; background: url(../image/tegang_nav3.gif) no-repeat; color: #FFFDFE; overflow: hidden; }

			 .nav2_2 li{ float: left; width: 63px; line-height: 23px; text-align: center; }

			 .nav2_2 li a{ color: #fff; }

 .nav2_2 li a:hover{ color: #fff; text-decoration: underline; }

			 .nav2_2 li span{ padding-left: 15px; color: #8ce2ff; }

	.nav3{ width: 114px; float: right; margin-left: 5px; }

.hidden_main_cs{ BORDER-TOP-WIDTH: 1px; Z-INDEX: -1; TOP: -4px; LEFT: 139px; VISIBILITY: hidden; WIDTH: 74px; BORDER-TOP-COLOR: #000000; POSITION: absolute; HEIGHT: 270px; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #000000; }

* + html .hidden_main_cs{ BORDER-TOP-WIDTH: 1px; Z-INDEX: -1; TOP: 18px; LEFT: -65px; VISIBILITY: hidden; WIDTH: 74px; BORDER-TOP-COLOR: #000000; POSITION: absolute; HEIGHT: 270px; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #000000; }

* html .hidden_main_cs{ BORDER-TOP-WIDTH: 1px; Z-INDEX: -1; TOP: 18px; LEFT: -65px; VISIBILITY: hidden; WIDTH: 74px; BORDER-TOP-COLOR: #000000; POSITION: absolute; HEIGHT: 270px; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #000000; }

.hidden_main_dq{ BORDER-TOP-WIDTH: 1px; Z-INDEX: -1; TOP: -4px; LEFT: 74px; VISIBILITY: hidden; WIDTH: 74px; BORDER-TOP-COLOR: #000000; POSITION: absolute; HEIGHT: 270px; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #000000; }

* + html .hidden_main_dq{ BORDER-TOP-WIDTH: 1px; Z-INDEX: -1; TOP: 18px; LEFT: -65px; VISIBILITY: hidden; WIDTH: 74px; BORDER-TOP-COLOR: #000000; POSITION: absolute; HEIGHT: 270px; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #000000; }

* html .hidden_main_dq{ BORDER-TOP-WIDTH: 1px; Z-INDEX: -1; TOP: 18px; LEFT: -65px; VISIBILITY: hidden; WIDTH: 74px; BORDER-TOP-COLOR: #000000; POSITION: absolute; HEIGHT: 270px; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #000000; }

#content{ width: 960px; height: auto; }

 
#content .content_ad{ clear: both; margin-top: 5px; }

#content .content_ad li{ float: left; width: 236px; height: 60px; display: inline; background: #f1f1f1; overflow: hidden; margin-right: 5px; }

#content .content_ad  .ad_right{ float: right; width: 236px; height: 60px; display: inline; background: #f1f1f1; overflow: hidden; }

#content .content_ad1{ clear: both; margin-top: 5px; }

#content .content_ad1 .ad{ clear: both; width:986px; height:60px;}

#content .content_ad1 li{ float: left; width: 155px; height: 60px; display: inline; background: #f1f1f1; overflow: hidden; margin-right: 5px; }

#content .content_ad1 .ad1_right{ float: right; width: 155px; height: 60px; display: inline; background: #f1f1f1; overflow: hidden; }

#content .content_ad1 .ad1_left1 { float:left; width: 155px; height: 60px; display: inline; background: #f1f1f1; overflow: hidden; margin-right: 5px; }

#content .content_ad1 .ad1_left2 { float:left; width: 155px; height: 60px; display: inline; background: #f1f1f1; overflow: hidden; margin-right: 5px;}

#content .content_ad1 .ad1_right3{ float: right; width: 480px; height: 60px; display: inline; background: #f1f1f1; overflow: hidden; }


#content .content1{ margin-top: 5px; clear: both; }

#content .content1 .l{ float: left; display: inline; width: 176px; overflow: hidden; }

#content .content1 .l .box1{ width: 174px; height: 420px; background: #f3fbfd; border: #b9edfd 1px solid; overflow: hidden; padding-top: 5px; }

#content .content1 .l .box1 .title{ width: 157px; height: 21px; background: url(../image/cs_c1_box1_title.gif) no-repeat; margin: auto; overflow: hidden; clear: both; }

#content .content1 .l .box1 .title h2{ font-size: 14px; color: #bc0404; line-height: 21px; text-indent: 1.5em; }

#content .content1 .l .box1 .title h2 a{ color: #bc0404; }

#content .content1 .l .box1 dl , #content .content1 .l .box1 ul{ padding: 0px 0px 0px 3px; }

#content .content1 .l .box1 dl dd { float: left; width: 56px; line-height: 18px; display: inline; }

#content .content1 .l .box1 ul li { float: left; width: 42px; line-height: 18px; display: inline; }

#content .content1 .l .box1 dl dd a , #content .content1 .l .box1 ul li a{ background: url(../image/tegang_icon2.gif) no-repeat left center; padding-left: 8px; }

/*********/
#content .content1 .c{ float: left; margin-left: 5px; display: inline; width: 262px; height: 427px; overflow: hidden; }

#content .content1 .c .box1{ height: 197px; border: #ccc 1px solid;   overflow: hidden;}

#content .content1 .c .box1_1{ height: 197px; border: #ccc 1px solid;  width: 262px;  overflow: hidden;}

#content .content1 .c .box0{
	 height: 199px; width: 85px; overflow: hidden; float: right; background: #f1f1f1;
}

#content .content1 .c .box2{ width: 262px; height: 76px; margin-top: 5px; background: #f0f0f0; overflow: hidden; }
 
#content .content1 .c .box3{ width: 262px; overflow: hidden; margin-top: 5px; }
 
#content .content1 .c .box3 .title{ background: url(../image/cs_c2_box3_title.gif) no-repeat; height: 28px; overflow: hidden; }

#content .content1 .c .box3 .title h2{ font-size: 14px; float: left; padding-left: 10px; line-height: 26px; color: #ff6201; }

#content .content1 .c .box3 .title h2 a{ color: #ff6201; }

#content .content1 .c .box3 .title h6{ font-size: 12px; float: right; line-height: 26px; text-align: right; font-weight: normal; padding-right: 5px; }

#content .content1 .c .box3 .title h6 a , #content .content1 .c .box3 .title h6 a:hover{ color: #ff6201; }

#content .content1 .c .box3  .main{ clear: both; border: #ffc24c 1px solid; border-top: none; height: 113px; }

#content .content1 .c .box3  .main ul{ padding: 0px 5px 0px 5px; }

#content .content1 .c .box3  .main li { line-height: 18px; clear: both; }

#content .content1 .c .box3  .main li a{ color: #333; background: url(../image/tegang_icon1.gif) no-repeat left center; padding-left: 10px; float: left; }

 #content .content1 .c .box3  .main li a:hover{ color: #bc0404; text-decoration: underline; }

#content .content1 .c .box3  .main li div { float: right; color: #aaa; }

 
/*********/
#content .content1 .r{ float: left; margin-left: 5px; display: inline; width: 326px; height: 427px; overflow: hidden; }

#content .content1 .r .box1{ width: 326px; overflow: hidden; }

#content .content1 .r .box1 .title{ background: url(../image/c1_box1_title.gif) no-repeat; height: 28px; overflow: hidden; }

#content .content1 .r .box1 .title h2{ font-size: 14px; float: left; padding-left: 10px; line-height: 28px; color: #106dbb; }

#content .content1 .r .box1 .title h6{ font-size: 12px; float: right; line-height: 28px; text-align: right; font-weight: normal; padding-right: 5px; }

#content .content1 .r .box1 .main{ clear: both; border: #a2d0fc 1px solid; border-top: none; height: 170px; }

#content .content1 .r .box1 .main ul{ padding: 0px 0px 0px 5px; }

#content .content1 .r .box1 .main ul li{ line-height: 21px; clear: both; font-size: 14px; }

#content .content1 .r .box1 .main ul li a{ background: url(../image/tegang_icon2.gif) no-repeat left center; padding-left: 12px; float: left; color: #333; }

#content .content1 .r .box1 .main ul li a:hover{ color: #BC0404; text-decoration: underline; }

#content .content1 .r .box1 .main ul li div{ float: right; color: #aaa; padding-right: 5px; }

#content .content1 .r .box2{ width: 326px; height: 76px; overflow: hidden; margin-top: 5px; background: #f0f0f0; }
 
#content .content1 .r .box3{ width: 326px; overflow: hidden; margin-top: 5px; }

#content .content1 .r .box3 .title{ height: 28px; background: url(../image/c1_box3_title1.gif) no-repeat; overflow: hidden; }

#content .content1 .r .box3 .title h2{ font-size: 14px; line-height: 28px; color: #ff6201; text-align: center; }
 
#content .content1 .r .box3 .title h2 a{ color: #ff6201; }
 
#content .content1 .r .box3 .main{ clear: both; border: #ffc24d 1px solid; border-top: none; height: 65px; }

#content .content1 .r .box3 .main ul{ padding: 0px 0px 0px 5px; }

#content .content1 .r .box3 .main ul li{ line-height: 30px; font-size: 12px; float: left; width: 105px; display: inline; }

#content .content1 .r .box3 .main ul li a{ background: url(../image/tegang_icon2.gif) no-repeat left center; padding-left: 12px; float: left; color: #bc0404; }

#content .content1 .r .box3 .main ul li a:hover{ color: #bc0404; text-decoration: underline; }

#content .content1 .r .box4{ width: 326px; height: 43px; overflow: hidden; margin-top: 5px; background: #f0f0f0; }

/*********/
#content .content1 .ad{ float: right; display: inline; width: 180px; height: 427px; overflow: hidden; }

#content .content1 .ad .box1{ height: 162px; overflow: hidden; background: #f0f0f0; }

#content .content1 .ad .box2{ height: 260px; overflow: hidden; margin-top: 5px; background: #f0f0f0; }

#content .content1 .ad .box3{ height: 81px; overflow: hidden; margin-top: 6px; background: #f0f0f0; }

/*********/
#content .content3 { margin-top: 5px; }

#content .content3 .box1{ width: 247px; height: 199px; float: left; display: inline; overflow: hidden; margin-left: 5px; }

#content .content3 .box2{ width: 247px; height: 199px; float: left; display: inline; overflow: hidden; margin-left: 6px; }

#content .content3 .box3{ width: 247px; height: 199px; float: right; display: inline; overflow: hidden; }

 #content .content3 .box1 .title  , #content .content3 .box2 .title , #content .content3 .box3 .title{ height: 28px; overflow: hidden; background: url(../image/pz_c3_title.gif) no-repeat; }

  #content .content3 .box1 .title h2  , #content .content3 .box2 .title h2 , #content .content3 .box3 .title h2{ font-size: 14px; float: left; padding-left: 10px; line-height: 25px; color: #106dbb; }

  #content .content3 .box1 .title h6  , #content .content3 .box2 .title h6  , #content .content3 .box3 .title h6{ font-size: 12px; float: right; line-height: 29px; text-align: right; font-weight: normal; padding-right: 5px; }

  #content .content3 .box1 .main  , #content .content3 .box2 .main , #content .content3 .box3 .main{ height: 170px; border: #a2d0fc 1px solid; clear: both; border-top: none; }

   #content .content3 ul{ padding: 2px 5px 0px; }

  #content .content3 ul li{ line-height: 18px; clear: both; }

  #content .content3 ul li a{ float: left; background: url(../image/tegang_icon1.gif) no-repeat left center; padding-left: 10px; color: #333; }

    #content .content3 ul li a:hover{ color: #bc0404; }

  #content .content3 ul li div{ float: right; color: #aaa; }

  #content .content3 .box4{ width: 203px; height: 199px; overflow: hidden; float: left; background: url(../image/c1_box1.gif) no-repeat; display: inline; }

     
/*************/  
   
#content .content4{ margin-top: 5px; clear: both; height: 219px; overflow: hidden; }
   
#content .content4 .top{ height: 21px; overflow: hidden; background: url(../image/cs_c4_top.gif) no-repeat; position: relative; }

#content .content4 .top h2{ width: 115px; text-align: center; color: #fff; font-size: 14px; line-height: 21px; position: absolute; top: 0px; left: 0px; }

#content .content4 .top h2 a{ color: #fff; }

#content .content4 .top h3{ position: absolute; top: 0px; left: 147px; line-height: 21px; color: #333; width: 804px; font-size: 12px; font-weight: normal; }

#content .content4 .top h3 b{ font-weight: bold; color: #bc0404; }

#content .content4 .top h3 i{ color: #bc0404; font-style: normal; }

#content .content4 .top h6{ width: 115px; text-align: right;   font-size: 12px; line-height: 21px; position: absolute; top: 0px; left: 276px;  font-weight:normal;}


/*#content .content4 .top h4{ position: absolute; top: 0px; left: 752px; line-height: 21px; color: #333; width: 204px; font-size: 12px; font-weight: normal; }

#content .content4 .top h4 span{ color: #ff6201; }*/

#content .content4 .left{ width: 378px; height: 191px; float: left; display: inline; border: #a2d0fc 1px solid; padding: 5px 5px 0px; }

#content .content4 .left  ul{ clear: both; padding: 5px 5px 0px;}

#content .content4 .left  ul li{ line-height: 18px; clear: both; }

#content .content4 .left  ul li a{ float: left; background: url(../image/tegang_icon1.gif) no-repeat left center; padding-left: 10px; color: #333; }

#content .content4 .left  ul li a:hover{ color: #bc0404; }

#content .content4 .left  ul li div{ float: right; color: #aaa; }

#content .content4 .left p{ float: left; width: 185px; height: 120px; border: #ccc 1px solid; overflow: hidden; margin-right: 7px; }

#content .content4 .left span{ line-height: 18px; }

#content .content4 .left .top1{ height: 165px; overflow: hidden; border-bottom: #aaa 1px dotted; }

#content .content4 .left  h3{ font-size: 12px; color: #0e6dbb; font-weight: normal; float: left; padding-left: 5px; line-height: 25px; }

#content .content4 .left  h3 a{ padding: 0px 3px; color: #bc0404; }

#content .content4 .left  h4{ font-size: 12px; color: #0e6dbb; font-weight: normal; float: right; padding-right: 5px; line-height: 25px; }

#content .content4 .right{ width: 565px; height: 198px; float: right; display: inline; }

#content .content4 .right .t{ height: 4px; overflow: hidden; background: url(../image/cs_right_title.gif) no-repeat; }

#content .content4 .right .c{ width: 561px; height: 192px; border: #a2d0fc 2px solid; border-top: none; }

#content .content4 .right .c .main{ width: 273px; float: left; margin-left: 5px; display: inline; }

#content .content4 .right .c .main .title{ height: 26px; overflow: hidden; background: url(../image/cs_right_title.gif) no-repeat -3px -4px; }

#content .content4 .right .c .main .title h2{ font-size: 14px; float: left; padding-left: 22px; line-height: 23px; color: #106dbb; }

#content .content4 .right .c .main .title h6{ font-size: 12px; float: right; line-height: 23px; text-align: right; font-weight: normal; padding-right: 5px; }

#content .content4 .right .c .main .title_1{ height: 18px; overflow: hidden; }

#content .content4 .right .c .main .title_1 h2{ font-size: 12px; color: #106dbb; line-height: 18px; float: left; background: url(../image/cs_right_title_1.gif) no-repeat 2px 1px; padding-left: 18px; }

#content .content4 .right .c .main .title_1 h6{ font-size: 12px; float: right; line-height: 18px; text-align: right; font-weight: normal; padding-right: 5px; }

#content .content4 .right .c .main ul{ padding: 1px 0px 0px 3px; clear: both; }

#content .content4 .right .c .main ul li{ line-height: 18px; clear: both; }

#content .content4 .right .c .main ul li a{ float: left; background: url(../image/tegang_icon1.gif) no-repeat left center; padding-left: 10px; color: #333; }

#content .content4 .right .c .main ul li a:hover{ color: #bc0404; }

#content .content4 .right .c .main ul li div{ float: right; color: #aaa; }

/*************/
#foot .foot2{ margin: 5px 0px 10px 0px; line-height: 24px; color: #707070; }

	.foot2 .link{ font-weight: bold; }

	.foot2 .link a{ color: #1384E4; padding: 0px 5px; }

		.foot2 .link a:hover{ color: #BC0404; }

	
/************/
.ipt{ width: 100px; height: 14px; border: #999999 1px solid; }

.ipt1{ width: 150px; height: 17px; border: #94c5f8 1px solid; }

.sub{ width: 46px; height: 18px; border: #C0CCDA 1px solid; background: url(../image/top1ipt.gif) repeat-x; }

.fenye1{ text-align: right; padding: 1px 0px 0px 0px; }

.sel{ padding: 5px 0px 0px 400px; }

.gd{ line-height: 20px; text-align: right; padding-right: 3px; clear: both; }

.a-on { font-weight: bold; FLOAT: left; WIDTH: 69px; CURSOR: pointer; line-height: 23px; text-align: center; color: #fff; height: 23px; background: url(../image/a-on.gif) repeat-x; display: inline; }

.a-off { FLOAT: left; WIDTH: 68px; CURSOR: pointer; line-height: 23px; text-align: center; color: #fff; height: 23px; border-right: #c1cad9 1px solid; margin-left: -1px; display: inline; }

.a-on a , .a-on a:hover{ color: #fff; }

.a-off a , .a-off a:hover{ color: #0c6dba; }




#content .content1 .c_1 {
	width: 593px; margin-left: 5px; display: inline;  float: left; height: 427px; overflow: hidden;
}
#content .content1 .c_1 .t{
	clear: both;
}
#content .content1 .c_1 .t .box1{  width:262px;height: 199px;  float: left; display: inline;}

#content .content1 .c_1 .t .box1 .adt{
	width:262px; height: 64px; overflow: hidden; background: #f1f1f1;
}
#content .content1 .c_1 .t .box1 .adb{
	width:262px; height: 63px; overflow: hidden; background: #f1f1f1;margin-top:4px;
}
#content .content1 .c_1 .t .box1 .adx{
	width:262px; height: 63px; overflow: hidden; background: #f1f1f1;margin-top:4px;
}





#content .content1 .c_1 .t .box2{ width: 326px; overflow: hidden;  float: right; display: inline;}

#content .content1 .c_1 .t .box2 .title{ background: url(../image/c1_box1_title.gif) no-repeat; height: 28px; overflow: hidden; }

#content .content1 .c_1 .t .box2 .title h2{ font-size: 14px; float: left; padding-left: 10px; line-height: 28px; color: #106dbb; }

#content .content1 .c_1 .t .box2 .title h6{ font-size: 12px; float: right; line-height: 28px; text-align: right; font-weight: normal; padding-right: 5px; }

#content .content1 .c_1 .t .box2 .main{ clear: both; border: #a2d0fc 1px solid; border-top: none; height: 170px; }

#content .content1 .c_1 .t .box2 .main ul{ padding: 0px 0px 0px 5px; }

#content .content1 .c_1 .t .box2 .main ul li{ line-height: 21px; clear: both; font-size: 14px; }

#content .content1 .c_1 .t .box2 .main ul li a{ background: url(../image/tegang_icon2.gif) no-repeat left center; padding-left: 12px; float: left; color: #333; }
#content .content1 .c_1 .t .box2 .main ul li.hot a{ color:#0D6DBA;}
#content .content1 .c_1 .t .box2 .main ul li a:hover{ color: #BC0404; text-decoration: underline; }

#content .content1 .c_1 .t .box2 .main ul li div{ float: right; color: #aaa; padding-right: 5px; }

#content .content1 .c_1 .m  { background: #f0f0f0; width: 593px; height: 76px; clear: both; margin-top:5px; overflow: hidden; }

#content .content1 .c_1 .f {   width: 593px; clear: both; margin-top:5px; overflow: hidden; }

#content .content1 .c_1 .f  .box1{ width: 262px; overflow: hidden;  float: left; display: inline;}
 
#content .content1 .c_1 .f  .box1 .title{ background: url(../image/cs_c2_box3_title.gif) no-repeat; height: 28px; overflow: hidden; }

#content .content1 .c_1 .f  .box1 .title h2{ font-size: 14px; float: left; padding-left: 10px; line-height: 26px; color: #ff6201; }

#content .content1 .c_1 .f  .box1 .title h2 a{ color: #ff6201; }

#content .content1 .c_1 .f  .box1 .title h6{ font-size: 12px; float: right; line-height: 26px; text-align: right; font-weight: normal; padding-right: 5px; }

#content .content1 .c_1 .f .box1 .title h6 a ,#content .content1 .c_1 .f .box2 .title h6 a , #content .content1 .c .box3 .title h6 a:hover{ color: #ff6201; }

#content .content1 .c_1 .f .box1  .main{ clear: both; border: #ffc24c 1px solid; border-top: none; height: 113px; }

#content .content1 .c_1 .f  .box1  .main ul{ padding: 0px 5px 0px 5px; }

#content .content1 .c_1 .f .box1  .main li { line-height: 18px; clear: both; }

#content .content1 .c_1 .f  .box1  .main li a{ color: #333; background: url(../image/tegang_icon1.gif) no-repeat left center; padding-left: 10px; float: left; }

#content .content1 .c_1 .f  .box1  .main li a:hover{ color: #bc0404; text-decoration: underline; }

#content .content1 .c_1 .f  .box1  .main li div { float: right; color: #aaa; }

#content .content1 .c_1 .f  .box2{ width: 326px; overflow: hidden;  float: right; display: inline;}

#content .content1 .c_1 .f  .box2 .title{ height: 28px; background: url(../image/c1_box3_title1.gif) no-repeat; overflow: hidden; }

#content .content1 .c_1 .f  .box2 .title h2{
	display:block;overflow:hidden;font-size: 14px;line-height: 26px;color: #ff6201;float: left;padding-left: 10px;
}
 
#content .content1 .c_1 .f  .box2 .title h2 a{ color: #ff6201; }

#content .content1 .c_1 .f  .box2 .title h6{ font-size: 12px; float: right; line-height: 26px; text-align: right; font-weight: normal; padding-right: 5px; }
 
#content .content1 .c_1 .f  .box2 .main{ clear: both; border: #ffc24d 1px solid; border-top: none;height: 113px;  overflow: hidden }

#content .content1 .c_1 .f  .box2 .main ul{padding: 0px 5px 0px 5px;}

#content .content1 .c_1 .f  .box2 .main ul li{width: 315px;line-height: 16px; clear: both;}

#content .content1 .c_1 .f  .box2 .main ul li a{color: #333;background: url(../image/tegang_icon1.gif) no-repeat left center;padding-left: 10px;float: left;
}

#content .content1 .c_1 .f  .box2 .main ul li a:hover{ line-height: 16px;color: #bc0404; text-decoration: underline; }

#content .content1 .c_1 .f  .box2 .main ul li div{float: right;color: #aaa;
}

#content .content1 .c_1 .f  .box3{ width: 326px; height: 43px; overflow: hidden; margin-top: 5px; background: #f0f0f0; }


#content .content1 .c_1 .m  { background: #ffffff; width: 593px; height: 76px; clear: both; margin-top:5px; overflow: hidden; }

#content .content1 .c_1 .m .m1{ width: 294px; height: 76px;float:left;display: inline;background:#f1f1f1;} 

#content .content1 .c_1 .m .m2{ width: 294px; height: 76px;float:right;display: inline;background:#f1f1f1;} 

#content .content1 .c_1 .m .m3{ width: 593px; height: 76px;float:left;display: inline;background:#f1f1f1;}





#content .content1 .ad_1{ float: right; display: inline; width: 180px; height: 427px; overflow: hidden; }

#content .content1 .ad_1 .box1{ height: 167px; overflow: hidden; background: #f0f0f0; }

#content .content1 .ad_1 .box2{ height: 81px; overflow: hidden; margin-top: 5px; background: #f0f0f0; }

#content .content1 .ad_1 .box3{ height: 81px; overflow: hidden; margin-top: 6px; background: #f0f0f0; }




#content .content1 .ad_2{ float: right; display: inline; width: 180px; height: 427px; overflow: hidden; }

#content .content1 .ad_2 .box1{ height: 81px; overflow: hidden; background: #f0f0f0; }

#content .content1 .ad_2 .box2{ height: 81px; overflow: hidden; margin-top: 5px; background: #f0f0f0; }

#content .content1 .ad_2 .box3{ height: 253px; overflow: hidden; margin-top: 6px; background: #f0f0f0; }


#content .content1 .ad_3{ float: right; display: inline; width: 180px; height: 427px; overflow: hidden; }

#content .content1 .ad_3 .box1{ height: 81px; overflow: hidden; background: #f0f0f0; }

#content .content1 .ad_3 .box2{ height: 81px; overflow: hidden; margin-top: 5px; background: #f0f0f0; }

#content .content1 .ad_3 .box3{ height: 163px; overflow: hidden; margin-top: 6px; background: #f0f0f0; }



.new_txt{
	border: 1px solid #c7e5f7; margin-top: 5px; font-size: 12px; font-weight: bold; color:#1384E4; line-height: 24px; text-indent: 1em;
}
.redhotlink{ color:#BC0404; line-height:2em; font-weight:bold;}
